Changes between Initial Version and Version 5 of Ticket #8690


Ignore:
Timestamp:
Sep 7, 2012, 6:37:43 PM (2 years ago)
Author:
rjollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #8690 – Description

    initial v5  
    11After I build the TracHoursPlugin-0.5.2-py2.5.egg, install it to plugins and restart the Trac, I got this error from log:
    22
     3{{{
     4#!python
    35DEBUG: Skipping "TracHoursPlugin 0.5.2": ("DistributionNotFound: Python>=2.4" not found)
     6}}}
    47
    5 I think I already installed FeedParser (easy_install FeedParser).
     8I think I already installed FeedParser (`easy_install FeedParser`).
    69What else I should do?
    710